__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW4202_POSTDATA2.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__

UPDATE CI_MD_TBL
SET CACHE_FLG = 'BTCH'
WHERE TBL_NAME IN (
'CI_BATCH_CTRL_ALG'
,'CI_BATCH_CTRL_P'
,'CI_LOOKUP'
,'CI_MD_MO_ALG'
,'F1_BUS_OBJ_ALG'
,'F1_BUS_OBJ_STATUS'
,'F1_BUS_OBJ_STATUS_ALG'
,'F1_BUS_OBJ_STATUS_OPT'
,'F1_BUS_OBJ_STATUS_RSN'
,'F1_BUS_OBJ_STATUS_RSN_CHAR'
,'F1_BUS_OBJ_TR_RULE'
,'F1_DB_OBJECTS_REPO'
,'F1_EXT_LOOKUP_VAL'
,'F1_MANAG_CONTENT'
,'F1_MD_DB_OBJ'
,'F1_MIGR_REQ'
,'F1_MIGR_REQ_INSTR'
,'F1_MIGR_REQ_INSTR_ENTITY'
)
/

